a {color:#000000!important; text-decoration:none!important}

p,table,.body11,.body12,.body13,.comment {font-family: Arial, Helvetica, sans-serif!important; font-size:11pt!important; font-weight:normal!important; color:#000000!important; line-height:1.3em!important}
.body11       {font-size:10pt!important}

.screen,#menu,#subMenu1 {display:none!important}

#bottom,.layer_a,.a {position:relative!important; top:0cm!important; left:0cm!important; width:17cm!important; margin-left:0px!important; padding-left:0px!important; border:none!important}